
#team_members {
	}
	
.team_member {
	min-height: 1px;
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0;
	}
	
		.team_member:after {
			content: ".";
			visibility: hidden;
			clear: both;
			height: 0;
			display: block;
			}
			
		* html .team_member {
			height: 1px;
			}
	
	.team_member img {
		float: left;
		margin: 0;
		}
		
	.team_member .content {
		float: left;
		padding: 0 0 0 10px;
		}
		
	.team_member h4 {
		margin: -3px 0 0;
		text-transform: none;
		letter-spacing: 0;
		}
		
	.team_member h5 {
		color: #555;
		margin: 0 0 2px 0;
		font-size: 11px;
		line-height: 13px;
		}

	.team_member .contact_details {
		line-height: 15px;
		font-size: 11px;
		}
		
	.team_member .contact_details strong {
		text-transform: lowercase;
		float: left;
		width: 16px;
		}
		
	